
* {
	margin: 0;
	padding: 0;
	border: 0
}

html, body {
	overflow: hidden;S
	width: 100%;
	font: 12px Arial, Tahoma, sans-serif;
}

h1.logo {
	margin: 50px auto;
	width: 169px;
	height: 168px;
	background: url(../images/login/bank-vogue-logo.png) no-repeat;
	text-indent: -9999px;
}

div#login {
	margin: 0 auto;
	padding: 0 50px;
	width: 300px;
}

#login_form {
	position: relative;
}

div#pw_expiry {
	margin: 0 auto;
	padding: 0 50px;
	width: 500px;
}

#reset_fieldset {
	display: none;
}

/*
	allowed name colors:
	aqua, black, blue, fuchsia, gray, green, lime, maroon, navy, olive, purple, red, silver, teal, white, and yellow.
*/

.error, .message
{
	padding: 10px 20px;
	margin-bottom: 10px;
	text-align: center;
}

.error
{
	border: 1px solid #c11e1a;
	background-color: #d6302c;
	color: #fff;
}

.message
{
	color: #6d838c;
}

/* IE doesn't handle this properly. */
fieldset
{
	color: gray;
	/* width: 90%;
	margin-left: auto;
	margin-right: auto; */
}

	#pw_expiry fieldset {
		padding: 0;
	}

fieldset legend
{
	display: none;
}

fieldset label
{
	cursor: pointer;
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 8px 5px 5px;
}

	#pw_expiry fieldset label {
		display: inline;
		padding: 0;
		width: 200px;
	}

#pw_expiry table tr:last-child {
	display: none;
}

input
{
	background-color: white;
	color: #333;
	border: 1px solid silver;
}

	#pw_expiry input[type=text], #pw_expiry input[type=password] {
		margin-left: 50px;
	}
	
	#pw_expiry input[type=reset] {
		display: none;
	}
	
	#pw_expiry small {
		display: none;
	}

/*input:hover,
{
	border: 1px solid gray;
}*/

input:focus
{
	border: 1px solid #6d838c;
}

input[type=text], input[type=password]
{
	width: 292px;
	padding: 3px;
	font-size: 18px;
	color: #666;
}

input[type=submit]
{
	cursor: pointer;
	display: block;
	float: left;
	margin-top: 15px;
	padding: 3px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

input[type=submit]:hover {
	border-color: #6d838c;
}

/* reset */

#reset-switch {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 0.9em;
}

#reset-switch a {
	color: silver;
}

	#reset-switch a:hover {
		color: #6d838c;
	}

#reset-back {
	display: none;
}
